Lua bindings to UCL, data compression library

$ luarocks install lua-ucl

Versions

0.1.0-04 years ago120 downloads

Dependencies

lua >= 5.1

Labels

Manifests